<div class="text-block">

    <strong class="h1" ng-bind-html="textDangerousSnippet(post.name)"></strong>

    <span ng-bind-html="textDangerousSnippet(post.lead)"></span>


    <div class="meta">
        <a class="{{post.tags.url}}" href="/blog/{{post.tags.url}}">
            {{post.tags.name}}
        </a>
    </div>

    <div class="item dark" style="margin-left: 0; float: none; height: 365px; width: 559px; background-color: #{{post.tags.color}}">
        <span class="category-link"
              style="color: #000;margin-top: 20px;padding-left: 24px; text-transform: none;font-weight: bold;">
            Факт дня
        </span>
        <div class="info" style="max-width: 559px;" >
            <strong class="h2"
                    style="font-size: 70px; margin: 0 0 15px; line-height: 70px;"
                    ng-bind-html="textDangerousSnippet(post.amount_to_displaying)"></strong>

            <p class="d" style="color: #000; height: 110px; overflow: hidden;">
                <span class="mln" style="font-size: 20px; color: #fff; padding-bottom: 5px; display: block;">{{post.signature_to_sum}}</span>
                <span ng-bind-html="textDangerousSnippet(post.text_body)"></span>
            </p>
        </div>
        <ul class="tags">
            <li ng-if="post.partner">
                <a href="{{post.partner.url}}">
                    <span style="color: {{post.partner.color}};font-size: 26px; background: transparent; position: relative; top: 0px; left: -7px;">•</span>
                    <span style="font-size: 11px; background: transparent; position: relative; top: -20px; left: 10px; color: #fff;">
                        {{post.partner.name}}
                    </span>
                </a>
            </li>
        </ul>
    </div>
</div>

<div class="text-block" ng-bind-html="textDangerousSnippet(post.body)"></div>

<div class="text-block">
    <ul class="tags static">
        <li ng-if="post.partner">
            <a href="{{post.partner.url}}">
                <span style="color: {{post.partner.color}};font-size: 26px; background: transparent; position: relative; top: 0px; left: -7px;">•</span>
                    <span style="font-size: 11px; background: transparent; position: relative; top: -20px; left: 10px; color: #fff;">
                        {{post.partner.name}}
                    </span>
            </a>
        </li>
        <li ng-repeat='postTag in post.postTags'>
            <a href="/posttags/{{post.tags.url}}/{{postTag.url}}">
                {{postTag.name}}
            </a>
        </li>
    </ul>
</div>